#. extracted from sw/source/ui/utlui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-25 15:34+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sw_TZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464190467.000000\n"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_FOOTNOTE\n"
"string.text"
msgid "Footnote Characters"
msgstr "Viwambo vya Tiniwayo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_PAGENO\n"
"string.text"
msgid "Page Number"
msgstr "Namba ya Ukurasa"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_LABEL\n"
"string.text"
msgid "Caption Characters"
msgstr "Viwambo vya Maelezo Mafupi"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_DROPCAPS\n"
"string.text"
msgid "Drop Caps"
msgstr "Drop Caps"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_NUM_LEVEL\n"
"string.text"
msgid "Numbering Symbols"
msgstr "Uingizaji namba wa Alama"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_BUL_LEVEL\n"
"string.text"
msgid "Bullets"
msgstr "Matobo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_INET_NORMAL\n"
"string.text"
msgid "Internet Link"
msgstr "Kiungo Wavuti"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_INET_VISIT\n"
"string.text"
msgid "Visited Internet Link"
msgstr "Kiungo Wavuti kilichotembelewa"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_JUMPEDIT\n"
"string.text"
msgid "Placeholder"
msgstr "Placeholder"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_TOXJUMP\n"
"string.text"
msgid "Index Link"
msgstr "Kiungo cha Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_ENDNOTE\n"
"string.text"
msgid "Endnote Characters"
msgstr "Viwambo Tinimwisho"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_LANDSCAPE\n"
"string.text"
msgid "Landscape"
msgstr "Landscape"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_LINENUM\n"
"string.text"
msgid "Line Numbering"
msgstr "Line numbering"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_IDX_MAIN_ENTRY\n"
"string.text"
msgid "Main Index Entry"
msgstr "Ingizo kielezo kikuu"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_FOOTNOTE_ANCHOR\n"
"string.text"
msgid "Footnote Anchor"
msgstr "Nanga tiniwayo"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_ENDNOTE_ANCHOR\n"
"string.text"
msgid "Endnote Anchor"
msgstr "Nanga tinimwisho"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_EMPHASIS\n"
"string.text"
msgid "Emphasis"
msgstr "Mkazo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_CITIATION\n"
"string.text"
msgid "Quotation"
msgstr "Alama ya Kutaja"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_STRONG\n"
"string.text"
msgid "Strong Emphasis"
msgstr "Shada"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_CODE\n"
"string.text"
msgid "Source Text"
msgstr "Matini Chanzo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_SAMPLE\n"
"string.text"
msgid "Example"
msgstr "Mfano"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_KEYBOARD\n"
"string.text"
msgid "User Entry"
msgstr "Ingizo la Mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_VARIABLE\n"
"string.text"
msgid "Variable"
msgstr "Kibadili"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_DEFINSTANCE\n"
"string.text"
msgid "Definition"
msgstr "Ufafanuzi"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_TELETYPE\n"
"string.text"
msgid "Teletype"
msgstr "Ainatele"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_FRAME\n"
"string.text"
msgid "Frame"
msgstr "Fremu"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_GRAPHIC\n"
"string.text"
msgid "Graphics"
msgstr "Michoro"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_OLE\n"
"string.text"
msgid "OLE"
msgstr "OLE"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_FORMEL\n"
"string.text"
msgid "Formula"
msgstr "Fomula"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_MARGINAL\n"
"string.text"
msgid "Marginalia"
msgstr "Marginalia"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_WATERSIGN\n"
"string.text"
msgid "Watermark"
msgstr "Watermark"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_LABEL\n"
"string.text"
msgid "Labels"
msgstr "Lebo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_STANDARD\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT\n"
"string.text"
msgid "Text Body"
msgstr "Text body"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_IDENT\n"
"string.text"
msgid "First Line Indent"
msgstr "First line indent"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_NEGIDENT\n"
"string.text"
msgid "Hanging Indent"
msgstr "Jongezo ninginivu"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_MOVE\n"
"string.text"
msgid "Text Body Indent"
msgstr "Jongeza ndani matini gimba"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_GREETING\n"
"string.text"
msgid "Complimentary Close"
msgstr "Complimentary close"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_SIGNATURE\n"
"string.text"
msgid "Signature"
msgstr "Saini"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE_BASE\n"
"string.text"
msgid "Heading"
msgstr "Heading"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUMBUL_BASE\n"
"string.text"
msgid "List"
msgstr "Orodha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_REGISTER_BASE\n"
"string.text"
msgid "Index"
msgstr "Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_CONFRONTATION\n"
"string.text"
msgid "List Indent"
msgstr "Jongeza ndani Orodha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_MARGINAL\n"
"string.text"
msgid "Marginalia"
msgstr "Marginalia"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE1\n"
"string.text"
msgid "Heading 1"
msgstr "Kichwa cha habari cha 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE2\n"
"string.text"
msgid "Heading 2"
msgstr "Kichwa cha habari cha 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE3\n"
"string.text"
msgid "Heading 3"
msgstr "Kichwa cha habari cha 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE4\n"
"string.text"
msgid "Heading 4"
msgstr "Kichwa cha habari cha 4"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE5\n"
"string.text"
msgid "Heading 5"
msgstr "Kichwa cha habari cha 5"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE6\n"
"string.text"
msgid "Heading 6"
msgstr "Kichwa cha habari cha 6"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE7\n"
"string.text"
msgid "Heading 7"
msgstr "Kichwa cha habari cha 7"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE8\n"
"string.text"
msgid "Heading 8"
msgstr "Kichwa cha habari cha 8"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE9\n"
"string.text"
msgid "Heading 9"
msgstr "Kichwa cha habari cha 9"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE10\n"
"string.text"
msgid "Heading 10"
msgstr "Kichwa cha habari cha 10"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1S\n"
"string.text"
msgid "Numbering 1 Start"
msgstr "Uingizaji namba 1 Unaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1\n"
"string.text"
msgid "Numbering 1"
msgstr "Uingizaji namba 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1E\n"
"string.text"
msgid "Numbering 1 End"
msgstr "Uingizaji namba 1 Umeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM1\n"
"string.text"
msgid "Numbering 1 Cont."
msgstr "Unambarishaji 1 Unaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2S\n"
"string.text"
msgid "Numbering 2 Start"
msgstr "Uingizaji namba 2 Unaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2\n"
"string.text"
msgid "Numbering 2"
msgstr "Uingizaji namba 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2E\n"
"string.text"
msgid "Numbering 2 End"
msgstr "Uingizaji namba 2 Umeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM2\n"
"string.text"
msgid "Numbering 2 Cont."
msgstr "Unambarishaji 2 Unaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3S\n"
"string.text"
msgid "Numbering 3 Start"
msgstr "Uingizaji namba 3 Unaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3\n"
"string.text"
msgid "Numbering 3"
msgstr "Uingizaji namba 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3E\n"
"string.text"
msgid "Numbering 3 End"
msgstr "Uingizaji namba 3 Umeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM3\n"
"string.text"
msgid "Numbering 3 Cont."
msgstr "Umbarishaji 3 Unaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4S\n"
"string.text"
msgid "Numbering 4 Start"
msgstr "Uingizaji namba 4 Unaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4\n"
"string.text"
msgid "Numbering 4"
msgstr "Uingizaji namba 4"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4E\n"
"string.text"
msgid "Numbering 4 End"
msgstr "Uingizaji namba 4 Umeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM4\n"
"string.text"
msgid "Numbering 4 Cont."
msgstr "Unambarishaji 4 Unaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5S\n"
"string.text"
msgid "Numbering 5 Start"
msgstr "Uingizaji namba 5 Unaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5\n"
"string.text"
msgid "Numbering 5"
msgstr "Uingizaji namba 5"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5E\n"
"string.text"
msgid "Numbering 5 End"
msgstr "Uingizaji namba 5 Umeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM5\n"
"string.text"
msgid "Numbering 5 Cont."
msgstr "Unambarishaji 5 Unaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1S\n"
"string.text"
msgid "List 1 Start"
msgstr "Orodha ya 1 Inaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1\n"
"string.text"
msgid "List 1"
msgstr "Orodha ya 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1E\n"
"string.text"
msgid "List 1 End"
msgstr "Orodha ya 1 Imeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM1\n"
"string.text"
msgid "List 1 Cont."
msgstr "Orodha ya 1 Inaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2S\n"
"string.text"
msgid "List 2 Start"
msgstr "Orodha ya 2 Inaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2\n"
"string.text"
msgid "List 2"
msgstr "Orodha ya 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2E\n"
"string.text"
msgid "List 2 End"
msgstr "Orodha ya 2 Imeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM2\n"
"string.text"
msgid "List 2 Cont."
msgstr "Orodha ya 2 Inaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3S\n"
"string.text"
msgid "List 3 Start"
msgstr "Orodha ya 3 Inaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3\n"
"string.text"
msgid "List 3"
msgstr "Orodha ya 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3E\n"
"string.text"
msgid "List 3 End"
msgstr "Orodha ya 3 Imeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM3\n"
"string.text"
msgid "List 3 Cont."
msgstr "Orodha ya 3 Inaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4S\n"
"string.text"
msgid "List 4 Start"
msgstr "Orodha ya 4 Inaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4\n"
"string.text"
msgid "List 4"
msgstr "Orodha ya 4"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4E\n"
"string.text"
msgid "List 4 End"
msgstr "Orodha ya 4 Imeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM4\n"
"string.text"
msgid "List 4 Cont."
msgstr "Orodha ya 4 Inaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5S\n"
"string.text"
msgid "List 5 Start"
msgstr "Orodha ya 5 Inaanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5\n"
"string.text"
msgid "List 5"
msgstr "Orodha ya 5"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5E\n"
"string.text"
msgid "List 5 End"
msgstr "Orodha ya 5 Imeisha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM5\n"
"string.text"
msgid "List 5 Cont."
msgstr "Orodha ya 5 Inaendelea."

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADER\n"
"string.text"
msgid "Header"
msgstr "Kichwa"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADERL\n"
"string.text"
msgid "Header Left"
msgstr "Kichwa kushoto"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADERR\n"
"string.text"
msgid "Header Right"
msgstr "Kichwa kulia"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTER\n"
"string.text"
msgid "Footer"
msgstr "Wayo"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTERL\n"
"string.text"
msgid "Footer Left"
msgstr "Kushoto wayo"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTERR\n"
"string.text"
msgid "Footer Right"
msgstr "Wayo kulia"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TABLE\n"
"string.text"
msgid "Table Contents"
msgstr "Jedwali ya Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TABLE_HDLN\n"
"string.text"
msgid "Table Heading"
msgstr "Kichwa cha habari cha Jedwali"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FRAME\n"
"string.text"
msgid "Frame Contents"
msgstr "Yaliyomo katika fremu"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTNOTE\n"
"string.text"
msgid "Footnote"
msgstr "Tiniwayo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_ENDNOTE\n"
"string.text"
msgid "Endnote"
msgstr "Tinimwisho"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL\n"
"string.text"
msgid "Caption"
msgstr "Maelezo mafupi"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_ABB\n"
"string.text"
msgid "Illustration"
msgstr "Ufafanuzi"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_TABLE\n"
"string.text"
msgid "Table"
msgstr "Jedwali"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_FRAME\n"
"string.text"
msgid "Text"
msgstr "Matini"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_DRAWING\n"
"string.text"
msgid "Drawing"
msgstr "Drawing"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_JAKETADRESS\n"
"string.text"
msgid "Addressee"
msgstr "Mtumiwa"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_SENDADRESS\n"
"string.text"
msgid "Sender"
msgstr "Mtumaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDXH\n"
"string.text"
msgid "Index Heading"
msgstr "Kichwa cha habari cha Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX1\n"
"string.text"
msgid "Index 1"
msgstr "Kielezo cha 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX2\n"
"string.text"
msgid "Index 2"
msgstr "Kielezo cha 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX3\n"
"string.text"
msgid "Index 3"
msgstr "Kielezo cha 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDXBREAK\n"
"string.text"
msgid "Index Separator"
msgstr "Kitenganishi Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNTH\n"
"string.text"
msgid "Contents Heading"
msgstr "Kichwa cha habari ya yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT1\n"
"string.text"
msgid "Contents 1"
msgstr "1 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT2\n"
"string.text"
msgid "Contents 2"
msgstr "2 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT3\n"
"string.text"
msgid "Contents 3"
msgstr "3 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT4\n"
"string.text"
msgid "Contents 4"
msgstr "4 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT5\n"
"string.text"
msgid "Contents 5"
msgstr "5 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT6\n"
"string.text"
msgid "Contents 6"
msgstr "6 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT7\n"
"string.text"
msgid "Contents 7"
msgstr "7 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT8\n"
"string.text"
msgid "Contents 8"
msgstr "8 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT9\n"
"string.text"
msgid "Contents 9"
msgstr "9 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT10\n"
"string.text"
msgid "Contents 10"
msgstr "10 Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USERH\n"
"string.text"
msgid "User Index Heading"
msgstr "Kichwa cha habari cha kialezo cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER1\n"
"string.text"
msgid "User Index 1"
msgstr "Kielezo cha 1 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER2\n"
"string.text"
msgid "User Index 2"
msgstr "Kielezo cha 2 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER3\n"
"string.text"
msgid "User Index 3"
msgstr "Kielezo cha 3 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER4\n"
"string.text"
msgid "User Index 4"
msgstr "Kielezo cha 4 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER5\n"
"string.text"
msgid "User Index 5"
msgstr "Kielezo cha 5 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER6\n"
"string.text"
msgid "User Index 6"
msgstr "Kielezo cha 6 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER7\n"
"string.text"
msgid "User Index 7"
msgstr "Kielezo cha 7 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER8\n"
"string.text"
msgid "User Index 8"
msgstr "Kielezo cha 8 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER9\n"
"string.text"
msgid "User Index 9"
msgstr "Kielezo cha 9 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER10\n"
"string.text"
msgid "User Index 10"
msgstr "Kielezo cha 10 cha mtumiaji"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CITATION\n"
"string.text"
msgid "Citation"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_ILLUSH\n"
"string.text"
msgid "Illustration Index Heading"
msgstr "Ufafanuzi wa Kichwa cha Habari cha Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_ILLUS1\n"
"string.text"
msgid "Illustration Index 1"
msgstr "Ufafanuzi wa kielezo cha 1"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_OBJECTH\n"
"string.text"
msgid "Object Index Heading"
msgstr "Kichwa cha habari cha kielezo cha kiumbile"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_OBJECT1\n"
"string.text"
msgid "Object Index 1"
msgstr "Kielezo cha 1 cha kiumbile"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_TABLESH\n"
"string.text"
msgid "Table Index Heading"
msgstr "Kichwa cha habari cha kielezo cha jedwali"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_TABLES1\n"
"string.text"
msgid "Table Index 1"
msgstr "Kielezo cha 1 cha jedwali"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_AUTHORITIESH\n"
"string.text"
msgid "Bibliography Heading"
msgstr "Kichwa cha habari cha Bibliografia"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_AUTHORITIES1\n"
"string.text"
msgid "Bibliography 1"
msgstr "Bibliografia ya 1"

#. Document title style, not to be confused with Heading style
#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_DOC_TITEL\n"
"string.text"
msgid "Title"
msgstr "Title"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_DOC_SUBTITEL\n"
"string.text"
msgid "Subtitle"
msgstr "Subtitle"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_BLOCKQUOTE\n"
"string.text"
msgid "Quotations"
msgstr "Alama za kudondoa"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_PRE\n"
"string.text"
msgid "Preformatted Text"
msgstr "Matini kabla kufomatiwa"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_HR\n"
"string.text"
msgid "Horizontal Line"
msgstr "Horizontal Line"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_DD\n"
"string.text"
msgid "List Contents"
msgstr "Orodha ya Yaliyomo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_DT\n"
"string.text"
msgid "List Heading"
msgstr "Kichwa cha habari cha Orodha"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_STANDARD\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_FIRST\n"
"string.text"
msgid "First Page"
msgstr "Ukurasa wa Kwanza"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_LEFT\n"
"string.text"
msgid "Left Page"
msgstr "Ukurasa wa kushoto"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_RIGHT\n"
"string.text"
msgid "Right Page"
msgstr "Ukurasa wa kulia"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_JAKET\n"
"string.text"
msgid "Envelope"
msgstr "Envelope"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_REGISTER\n"
"string.text"
msgid "Index"
msgstr "Kielezo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_HTML\n"
"string.text"
msgid "HTML"
msgstr "HTML"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_FOOTNOTE\n"
"string.text"
msgid "Footnote"
msgstr "Tiniwayo"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_ENDNOTE\n"
"string.text"
msgid "Endnote"
msgstr "Tinimwisho"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM1\n"
"string.text"
msgid "Numbering 1"
msgstr "Uingizaji namba 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM2\n"
"string.text"
msgid "Numbering 2"
msgstr "Uingizaji namba 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM3\n"
"string.text"
msgid "Numbering 3"
msgstr "Uingizaji namba 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM4\n"
"string.text"
msgid "Numbering 4"
msgstr "Uingizaji namba 4"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM5\n"
"string.text"
msgid "Numbering 5"
msgstr "Uingizaji namba 5"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL1\n"
"string.text"
msgid "List 1"
msgstr "Orodha ya 1"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL2\n"
"string.text"
msgid "List 2"
msgstr "Orodha ya 2"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL3\n"
"string.text"
msgid "List 3"
msgstr "Orodha ya 3"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL4\n"
"string.text"
msgid "List 4"
msgstr "Orodha ya 4"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL5\n"
"string.text"
msgid "List 5"
msgstr "Orodha ya 5"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_RUBYTEXT\n"
"string.text"
msgid "Rubies"
msgstr "Rubi"

#: poolfmt.src
#, fuzzy
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM0\n"
"string.text"
msgid "1 column"
msgstr "safu-wima"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM1\n"
"string.text"
msgid "2 columns with equal size"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM2\n"
"string.text"
msgid "3 columns with equal size"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM3\n"
"string.text"
msgid "2 columns with different size (left > right)"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM4\n"
"string.text"
msgid "2 columns with different size (left < right)"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_VERT_NUM\n"
"string.text"
msgid "Vertical Numbering Symbols"
msgstr "Uingizaji namba za alama kwa wima"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_DEFAULT\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_3D\n"
"string.text"
msgid "3D"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLACK1\n"
"string.text"
msgid "Black 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLACK2\n"
"string.text"
msgid "Black 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLUE\n"
"string.text"
msgid "Blue"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BROWN\n"
"string.text"
msgid "Brown"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY\n"
"string.text"
msgid "Currency"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_3D\n"
"string.text"
msgid "Currency 3D"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_GRAY\n"
"string.text"
msgid "Currency Gray"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_LAVENDER\n"
"string.text"
msgid "Currency Lavender"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_TURQUOISE\n"
"string.text"
msgid "Currency Turquoise"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_GRAY\n"
"string.text"
msgid "Gray"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_GREEN\n"
"string.text"
msgid "Green"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_LAVENDER\n"
"string.text"
msgid "Lavender"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_RED\n"
"string.text"
msgid "Red"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_TURQUOISE\n"
"string.text"
msgid "Turquoise"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_YELLOW\n"
"string.text"
msgid "Yellow"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DEL_EMPTY_PARA+1\n"
"string.text"
msgid "Remove empty paragraphs"
msgstr "Ondoa aya tupu"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_USE_REPLACE+1\n"
"string.text"
msgid "Use replacement table"
msgstr "Use replacement table"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_CPTL_STT_WORD+1\n"
"string.text"
msgid "Correct TWo INitial CApitals"
msgstr "Correct TWo INitial CApitals"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_CPTL_STT_SENT+1\n"
"string.text"
msgid "Capitalize first letter of sentences"
msgstr "Kuweka herufi kubwa mwanzo wa sentensi"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_TYPO+1\n"
"string.text"
msgid "Replace \"standard\" quotes with %1 \\bcustom%2 quotes"
msgstr "Replace \"standard\" quotes with ustom%2 quotes"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_USER_STYLE+1\n"
"string.text"
msgid "Replace Custom Styles"
msgstr "Replace Custom Styles"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_BULLET+1\n"
"string.text"
msgid "Bullets replaced"
msgstr "Matobo yaliyobadilishwa"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_UNDER+1\n"
"string.text"
msgid "Automatic _underline_"
msgstr "Pigia mstari_kiotomati_"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_BOLD+1\n"
"string.text"
msgid "Automatic *bold*"
msgstr "Koza *kiotomati*"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_FRACTION+1\n"
"string.text"
msgid "Replace 1/2 ... with ½ ..."
msgstr "Replace 1/2 ... with ½ ..."

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DETECT_URL+1\n"
"string.text"
msgid "URL recognition"
msgstr "Utambuzi wa KISARA"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DASH+1\n"
"string.text"
msgid "Replace dashes"
msgstr "Replace dashes"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_ORDINAL+1\n"
"string.text"
msgid "Replace 1st... with 1^st..."
msgstr "Replace 1st... with 1^st..."

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_RIGHT_MARGIN+1\n"
"string.text"
msgid "Combine single line paragraphs"
msgstr "Unganisha aya zenye mstari mmoja"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_TEXT +1\n"
"string.text"
msgid "Set \"Text body\" Style"
msgstr "Seti \"Matini gimba\" Mtindo"

#: utlui.src
#, fuzzy
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_INDENT  +1\n"
"string.text"
msgid "Set \"Text body indent\" Style"
msgstr "Seti \"Jongeza ndani matini gimba\" Mtindo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_NEG_INDENT  +1\n"
"string.text"
msgid "Set \"Hanging indent\" Style"
msgstr "Seti \"Jongeza ndani\" Aina"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_TEXT_INDENT +1\n"
"string.text"
msgid "Set \"Text body indent\" Style"
msgstr "Seti \"Jongeza ndani matini gimba\" Mtindo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_HEADLINE +1\n"
"string.text"
msgid "Set \"Heading $(ARG1)\" Style"
msgstr "Seti \"Kichwa cha habari $(ARG1)\" Mtindo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_NUMBULET +1\n"
"string.text"
msgid "Set \"Bullet\" or \"Numbering\" Style"
msgstr "Seti \"Tobo\" au \"Uingizaji Namba\" Mtindo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DEL_MORELINES +1\n"
"string.text"
msgid "Combine paragraphs"
msgstr "Unganisha aya"

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_NON_BREAK_SPACE +1\n"
"string.text"
msgid "Add non breaking space"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_OBJECT_SELECT\n"
"string.text"
msgid "Click object"
msgstr "Bofya kiumbile"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_START_INS_GLOSSARY\n"
"string.text"
msgid "Before inserting AutoText"
msgstr "Kabla ya kuchomeka Matini Otomati"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_END_INS_GLOSSARY\n"
"string.text"
msgid "After inserting AutoText"
msgstr "Baada ya kuchomeka Matini Otomati"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSEOVER_OBJECT\n"
"string.text"
msgid "Mouse over object"
msgstr "Puku juu ya kiumbile"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSECLICK_OBJECT\n"
"string.text"
msgid "Trigger hyperlink"
msgstr "Trigger hyperlink"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSEOUT_OBJECT\n"
"string.text"
msgid "Mouse leaves object"
msgstr "Mouse leaves object"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_LOAD\n"
"string.text"
msgid "Image loaded successfully"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_ABORT\n"
"string.text"
msgid "Image loading terminated"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_ERROR\n"
"string.text"
msgid "Could not load image"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_KEYINPUT_A\n"
"string.text"
msgid "Input of alphanumeric characters"
msgstr "Ingizo la viwambo alfanumeriki"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_KEYINPUT_NOA\n"
"string.text"
msgid "Input of non-alphanumeric characters"
msgstr "Ingizo la viwambo visivyo alfanumeriki"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_RESIZE\n"
"string.text"
msgid "Resize frame"
msgstr "Kubadili saizi ya fremu"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_MOVE\n"
"string.text"
msgid "Move frame"
msgstr "Sogeza fremu"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_OUTLINE\n"
"string.text"
msgid "Headings"
msgstr "Vichwa vya habari"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_TABLE\n"
"string.text"
msgid "Tables"
msgstr "Majedwali"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_FRAME\n"
"string.text"
msgid "Text frames"
msgstr "Fremu matini"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_GRAPHIC\n"
"string.text"
msgid "Images"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_OLE\n"
"string.text"
msgid "OLE objects"
msgstr "OLE objects"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_BOOKMARK\n"
"string.text"
msgid "Bookmarks"
msgstr "Bookmarks"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_REGION\n"
"string.text"
msgid "Sections"
msgstr "Sections"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_URLFIELD\n"
"string.text"
msgid "Hyperlinks"
msgstr "Hyperlinks"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_REFERENCE\n"
"string.text"
msgid "References"
msgstr "References"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_INDEX\n"
"string.text"
msgid "Indexes"
msgstr "Vielezo"

#: utlui.src
#, fuzzy
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_DRAWOBJECT\n"
"string.text"
msgid "Drawing objects"
msgstr "Chora viumbile"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_POSTIT\n"
"string.text"
msgid "Comments"
msgstr "Notes"

#: utlui.src
#, fuzzy
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING1\n"
"string.text"
msgid "Heading 1"
msgstr "Kichwa cha habari cha 1"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY1\n"
"string.text"
msgid "This is the content from the first chapter. This is a user directory entry."
msgstr ""

#: utlui.src
#, fuzzy
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING11\n"
"string.text"
msgid "Heading 1.1"
msgstr "Kichwa cha habari cha 1"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY11\n"
"string.text"
msgid "This is the content from chapter 1.1. This is the entry for the table of contents."
msgstr ""

#: utlui.src
#, fuzzy
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING12\n"
"string.text"
msgid "Heading 1.2"
msgstr "Kichwa cha habari cha 1"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY12\n"
"string.text"
msgid "This is the content from chapter 1.2. This keyword is a main entry."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_TABLE1\n"
"string.text"
msgid "Table 1: This is table 1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_IMAGE1\n"
"string.text"
msgid "Image 1: This is image 1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_OUTLINE\n"
"string.text"
msgid "Heading"
msgstr "Heading"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_TABLE\n"
"string.text"
msgid "Table"
msgstr "Jedwali"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_FRAME\n"
"string.text"
msgid "Text frame"
msgstr "Fremu matini"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_GRAPHIC\n"
"string.text"
msgid "Image"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_OLE\n"
"string.text"
msgid "OLE object"
msgstr "Kiumbile OLE"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_BOOKMARK\n"
"string.text"
msgid "Bookmark"
msgstr "Bookmark"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_REGION\n"
"string.text"
msgid "Section"
msgstr "Section"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_URLFIELD\n"
"string.text"
msgid "Hyperlink"
msgstr "Hyperlink"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_REFERENCE\n"
"string.text"
msgid "Reference"
msgstr "Rejeo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_INDEX\n"
"string.text"
msgid "Index"
msgstr "Kielezo"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_POSTIT\n"
"string.text"
msgid "Comment"
msgstr "Note"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_DRAWOBJECT\n"
"string.text"
msgid "Draw object"
msgstr "Chora kiumbile"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_DEFINE_NUMBERFORMAT\n"
"string.text"
msgid "Additional formats..."
msgstr "Fomati za nyongeza..."

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_STR_SYSTEM\n"
"string.text"
msgid "[System]"
msgstr "[Mfumo]"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_MULT_INTERACT_SPELL_WARN\n"
"string.text"
msgid ""
"The interactive spellcheck is already active\n"
"in a different document"
msgstr ""
"The interactive spellcheck is already active\n"
"in a different document"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_MULT_INTERACT_HYPH_WARN\n"
"string.text"
msgid ""
"The interactive hyphenation is already active\n"
"in a different document"
msgstr ""
"The interactive hyphenation is already active\n"
"in a different document"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_SPELL_TITLE\n"
"string.text"
msgid "Spellcheck"
msgstr "Spellcheck"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPH_TITLE\n"
"string.text"
msgid "Hyphenation"
msgstr "Hyphenation"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPERCTRL_SEL\n"
"string.text"
msgid "SEL"
msgstr "KAGUATAHAJIA"

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPERCTRL_HYP\n"
"string.text"
msgid "HYP"
msgstr "UNGANISHAJI"
